.home__top .hero {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  color: #fff;
  position: relative; }
  .home__top [class*="__content"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }

  .home__top .hero__content {
    padding-top: 14%;
    padding-left: 10%;
    z-index: 1;
  }
  .home__top .hero__bg {
    width: 100%; }
  .home__top .hero__title {
    font-size: 75px;
    font-size: 5.7vw;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 75px;
    line-height: 5.7vw;
    font-weight: 600; }
  .home__top .hero__subtitle {
    font-size: 21px;
    font-size: 1.75vw;
    line-height: 28px;
    line-height: 2.4vw;
    font-weight: 200;
    margin: 20px 0px 30px 0px;
    color: #cccccc; }
  .home__top .hero__link {
    color: #fff;
    font-weight: 200;
    background-color: #5dc58d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    text-decoration: none;
    transition: background-color .15s;
    line-height: 4.3vw;
    overflow: hidden; }
    .home__top .hero__link-text {
      margin-left: 30px;
      margin-right: 30px;
      display: inline-block;
      height: 100%;
      font-size: 20px;
      font-size: 1.6vw; }
    .home__top .hero__link-icon {
      background-color: #3fb073;
      display: inline-block;
      -webkit-border-top-right-radius: 5px;
      -webkit-border-bottom-right-radius: 5px;
      -moz-border-radius-topright: 5px;
      -moz-border-radius-bottomright: 5px;
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
      fill: #fff;
      height: 18px;
      width: 18px;
      height: 1.2vw;
      width: 1.2vw;
      padding: 1.65vw 1.65vw;
      box-sizing: content-box;
      vertical-align: top; }
    .home__top .hero__link:hover {
      background-color: #3fb073; }
    .home__top .hero__link .glyphicon {
      font-size: 16px; }
.home__top .promo {
  overflow: hidden;
  position: relative; }
  .home__top .promo__title {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 2.9vw;
    line-height: 2.9vw;
    font-weight: 400; }
  .home__top .promo__subtitle {
    font-size: 1.4vw;
    font-weight: 200;
    margin: 20px 0px;
    margin: 0.9vw 0px; }
  .home__top .promo__bg {
    width: 100%; }
  .home__top .promo__link {
    font-size: 1.7vw;
    font-weight: 200;
    letter-spacing: .5px; }
    .home__top .promo__link:hover {
      text-decoration: underline; }
    .home__top .promo__link .glyphicon {
      font-size: 16px; }
    .home__top .promo__link .svg-icon {
      height: 1.1vw;
      width: 1.1vw;
      margin-left: 10px; }
  .home__top .promo__content {
    padding-top: 13%; }
  .home__top .promo--1 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    color: #666666; }
    .home__top .promo--1 .promo__link {
      color: #5dc58d; }
      .home__top .promo--1 .promo__link .svg-icon {
        fill: #5dc58d; }
    .home__top .promo--1 .promo__content {
      left: 10%; }
    .home__top .promo--1:before {
      height: 100%;
      display: inline-block;
      vertical-align: middle; }
  .home__top .promo--2 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    color: #fff; }
    .home__top .promo--2 .promo__link {
      color: #fff; }
      .home__top .promo--2 .promo__link .svg-icon {
        fill: #fff; }
    .home__top .promo--2__overlay {
      background-color: rgba(93, 197, 141, 0.5);
      height: 100%;
      display: inline-block;
      vertical-align: middle;
      width: 100%; }
      .home__top .promo--2__overlay:before {
        height: 100%;
        display: inline-block;
        vertical-align: middle; }
    .home__top .promo--2 .promo__content {
      text-align: right;
      padding-right: 10%; }
@media (max-width: 991px) {
  .home__top .hero__title {
    font-size: 7.5vw;
    line-height: 7.5vw; }
  .home__top .hero__subtitle {
    font-size: 3vw;
    line-height: 3.65vw; }
  .home__top .hero__link {
    line-height: 6vw; }
    .home__top .hero__link-text {
      font-size: 2.8vw; }
    .home__top .hero__link-icon {
      height: 1.8vw;
      width: 1.8vw;
      padding: 2.3vw; }
  .home__top .promo__content {
    padding-top: 10%; }
  .home__top .promo__title {
    font-size: 4.3vw;
    line-height: 4.3vw; }
  .home__top .promo__subtitle {
    font-size: 2.1vw;
    margin: 1.4vw 0px; }
  .home__top .promo__link {
    font-size: 2.1vw; }
    .home__top .promo__link .svg-icon {
      height: 1.4vw;
      width: 1.4vw; } }
@media (max-width: 767px) {
  .home__top .hero__content {
    padding-top: 7%; }
  .home__top .hero__title {
    font-size: 10vw;
    line-height: 10vw; }
  .home__top .hero__subtitle {
    font-size: 3.5vw;
    line-height: 4.8vw;
    color: #fff;
    margin: 10px 0px 20px 0px; }
  .home__top .hero__link {
    line-height: 7.8vw; }
    .home__top .hero__link-text {
      font-size: 3vw;
      margin-left: 20px;
      margin-right: 20px; }
    .home__top .hero__link-icon {
      height: 2.2vw;
      width: 2.2vw;
      padding: 3vw; }
  .home__top .promo__title {
    font-size: 8.3vw;
    line-height: 8.3vw; }
  .home__top .promo__subtitle {
    font-size: 3.9vw;
    margin: 2.8vw 0px; }
  .home__top .promo__link {
    font-size: 4.1vw; }
    .home__top .promo__link .svg-icon {
      height: 2.6vw;
      width: 2.6vw; } }

.home__bottom {
  background-color:#eee;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  padding: 110px 0px; }
  .home__bottom .promos .promo {
    position: relative;
    height: 293px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    overflow: hidden; }
    .home__bottom .promos .promo:hover .promo__overlay {
      opacity: 1;
      bottom: 0px;
      left: 0px;
      border-radius: 0px; }
    .home__bottom .promos .promo:hover .promo__expand {
      opacity: 0;
      left: -80px;
      bottom: -80px; }
    .home__bottom .promos .promo__expand {
      width: 0;
      height: 0;
      border-top: 50px solid transparent;
      border-bottom: 50px solid transparent;
      border-right: 50px solid #4b4b4b;
      background-color: #4b4b4b;
      position: absolute;
      bottom: -35px;
      left: -10px;
      -ms-transform: rotate(-45deg);
      /* IE 9 */
      -webkit-transform: rotate(-45deg);
      /* Chrome, Safari, Opera */
      transform: rotate(-45deg);
      opacity: 1;
      transition: opacity .3s, left .3s, bottom .3s; }
      .home__bottom .promos .promo__expand span {
        -ms-transform: rotate(-45deg);
        /* IE 9 */
        -webkit-transform: rotate(-45deg);
        /* Chrome, Safari, Opera */
        transform: rotate(-45deg);
        position: absolute;
        top: -30px;
        right: -39px;
        color: #fff;
        font-size: 40px;
        font-weight: 200; }
    .home__bottom .promos .promo__overlay {
      background-color: rgba(75, 75, 75, 0.6);
      text-align: center;
      position: absolute;
      left: -100%;
      bottom: -100%;
      width: 100%;
      height: 100%;
      opacity: 0;
      transition: opacity .4s, left .4s, bottom .4s, border-radius .6s .05s;
      border-radius: 200px;
      -webkit-border-bottom-left-radius: 00;
      -moz-border-radius-bottomleft: 00;
      border-bottom-left-radius: 00; }
      .home__bottom .promos .promo__overlay:before {
        content: "";
        height: 100%;
        display: inline-block;
        vertical-align: middle; }
      .home__bottom .promos .promo__overlay-content {
        display: inline-block;
        vertical-align: middle; }
    .home__bottom .promos .promo__title {
      color: #fff;
      font-size: 28px;
      text-transform: uppercase;
      font-family: "Source Sans Pro", sans-serif; }
    .home__bottom .promos .promo__text {
      color: #fff;
      font-weight: 200;
      font-size: 18px; }
      .home__bottom .promos .promo__text .glyphicon {
        font-size: 13px; }
      .home__bottom .promos .promo__text .svg-icon {
        fill: #fff;
        height: 12px;
        width: 12px; }
    /*.home__bottom .promos .promo--1 {
      background-image: url('../images/homepage/promo1.jpg?1417475703'); }
    .home__bottom .promos .promo--2 {
      background-image: url('../images/homepage/promo2.jpg?1417475709'); }
    .home__bottom .promos .promo--3 {
      background-image: url('../images/homepage/promo3.jpg?1417475714'); }
    .home__bottom .promos .promo--4 {
      background-image: url('../images/homepage/promo4.jpg?1417475720'); }*/
  .home__bottom .by-brand__header {
    background-color: #fff;
    padding: 25px; }

  .home__bottom .by-brand .brand img {
    margin: 35px auto;
    display: block !important;
  }
  .home__bottom .by-brand__title {
    text-transform: uppercase;
    font-size: 24px;
    color: #666666;
    font-family: "Source Sans Pro", sans-serif;
    vertical-align: middle; }
  .home__bottom .by-brand__link {
    text-decoration: underline;
    font-size: 16px;
    vertical-align: middle;
    margin-left: 22px;
    font-weight: 200;
    letter-spacing: .5px; }
  .home__bottom .by-brand__brands .brand {
    height: 160px;
    background-repeat: no-repeat;
    background-size: 55%;
    background-position: 50% 50%;
    background-color: #efedec;
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(1);
    opacity: .5;
    transition: opacity .15s, filter .15s, -webkit-filter .15s, -moz-filter .15s; }
    .home__bottom .by-brand__brands .brand:hover {
      opacity: 1;
      -webkit-filter: grayscale(0);
      -moz-filter: grayscale(0);
      filter: none; }
    .home__bottom .by-brand__brands .brand__text {
      font-size: 21px;
      color: #666666; }
      .home__bottom .by-brand__brands .brand__text .glyphicon {
        font-size: 14px;
        color: #5dc58d;
        padding-top: 5px; }
      .home__bottom .by-brand__brands .brand__text .svg-icon {
        fill: #5dc58d;
        height: 15px;
        width: 15px;
        float: right;
        margin-top: 7px; }
    /*.home__bottom .by-brand__brands .brand--1 {
      background-image: url('../images/homepage/brand1.png?1417719783'); }
    .home__bottom .by-brand__brands .brand--2 {
      background-image: url('../images/homepage/brand2.png?1417719799'); }
    .home__bottom .by-brand__brands .brand--3 {
      background-image: url('../images/homepage/brand3.png?1417719810'); }
    .home__bottom .by-brand__brands .brand--4 {
      background-image: url('../images/homepage/brand4.png?1417719829'); }
    .home__bottom .by-brand__brands .brand--5 {
      background-image: url('../images/homepage/brand5.png?1417719842'); }
    .home__bottom .by-brand__brands .brand--6 {
      background-image: url('../images/homepage/brand6.png?1417719854'); }*/
  @media (max-width: 1199px) {
    .home__bottom .promos .promo {
      height: 240px; }
      .home__bottom .promos .promo__title {
        font-size: 24px; }
      .home__bottom .promos .promo__text {
        font-size: 15px; }
        .home__bottom .promos .promo__text .glyphicon {
          font-size: 10px; } }
  @media (max-width: 991px) {
    .home__bottom {
      padding: 35px 0px; }
      .home__bottom .promos .promo {
        height: 293px; }
        .home__bottom .promos .promo__overlay {
          opacity: 1;
          bottom: 0px;
          left: 0px;
          border-radius: 0px; }
        .home__bottom .promos .promo__expand {
          opacity: 0;
          left: -80px;
          bottom: -80px; }
        .home__bottom .promos .promo__text .svg-icon {
          height: 10px;
          width: 10px; } }
  @media (min-width: 767px) {
    .home__bottom .brand__text {
      display: none; } }
  @media (max-width: 767px) {
    .home__bottom {
      padding: 0px 0px; }
      .home__bottom .promos {
        padding: 20px; }
      .home__bottom .by-brand__header {
        text-align: center; }
      .home__bottom .by-brand__title {
        display: block;
        font-size: 28px; }
      .home__bottom .by-brand__link {
        margin-left: 0px;
        font-style: italic;
        text-decoration: none;
        font-size: 21px; }
      .home__bottom .by-brand__brands .brand {
        background-color: #fff;
        background-image: none;
        height: auto;
        opacity: 1;
        -webkit-filter: grayscale(0);
        -moz-filter: grayscale(0);
        filter: grayscale(0);
        padding: 10px 20px; }
        .home__bottom .by-brand__brands .brand:hover {
          background-color: #F2F2F2; }
        .home__bottom .by-brand__brands .brand--5, .home__bottom .by-brand__brands .brand--6 {
          display: block !important; } }
  @media (max-width: 520px) {
    .home__bottom .promo {
      height: 275px; }
    .home__bottom .by-brand__brands .brand {
      background-image: none; } }
